.csc-mailform form {
	padding: 35px 0 0;
}

.csc-mailform fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

.csc-mailform legend {
	display: none;
}

.csc-mailform ol:before,
.csc-mailform ol:after {
	content: " ";
	display: table;
}

.csc-mailform ol:after {
	clear: both;
}

.csc-mailform ol {
	list-style: none;
	margin: 0;
	*zoom: 1;
}

.csc-mailform fieldset ol {
	width: auto;
	margin-left: -15px;
	margin-right: -15px;
}

.csc-mailform fieldset ol:before,
.csc-mailform fieldset ol:after {
	content: " ";
	display: table;
}

.csc-mailform fieldset ol:after {
	clear: both;
}

.csc-mailform li {
	width: 100%;
	float: left;
	display: table;
	margin-bottom: 12px;
}

.csc-mailform label strong {
	color: #C60F13;
	margin-left: 20px;
}

.csc-mailform label.error {
	display: none !important;
}

.csc-mailform input.error::-webkit-input-placeholder,
.csc-mailform textarea.error::-webkit-input-placeholder {
   color: #c13c2c;
}

.csc-mailform input.error:-moz-placeholder,
.csc-mailform textarea.error:-moz-placeholder {
   color: #c13c2c;  
}

.csc-mailform input.error::-moz-placeholder,
.csc-mailform textarea.error::-moz-placeholder {
   color: #c13c2c;  
}

.csc-mailform input.error:-ms-input-placeholder,
.csc-mailform textarea.error:-ms-input-placeholder {  
   color: #c13c2c;  
}



.csc-form-element-radio label {
	float: right;
	text-align: left;
	width: 95%;
}

.form-row:before,
.form-row:after {
    content: " ";
    display: table;
}

.form-row:after {
    clear: both;
}

.form-row {
    *zoom: 1;
}

input[type="text"].error,
input[type="email"].error,
textarea.error {
	border: 1px solid #c13c2c;
	margin-bottom: 8px;
}

.error {
	color: #c13c2c;
}

.csc-mailform input[type="text"] {
	display: table-cell;
	background: #fafafa;
	margin: 0;
}

.csc-mailform .input-group-addon {
	border: 1px solid #ccc;
	white-space: nowrap;
    display: table-cell;
    border-collapse: separate;
    height: 27px;
    width: 42px;
    line-height: normal;
    border-right: none;
    background: url("../Images/sprite.svg") no-repeat;
}

.csc-mailform .input-group-name {
	background-position: 0 2px;
}

.csc-mailform .input-group-email {
	background-position: 0 -33px;
}

.csc-mailform .input-group-phone {
	background-position: 0 -68px;
}

.csc-mailform .csc-form-element-textblock {
	font-size: 80%;
}

.csc-form-element-submit input[type="submit"] {
	cursor: pointer;
	font-family: inherit;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	padding: 12px;
	font-size: 16px;
	background-color: #0c733b;
	color: #FFF;
	transition: background-color 300ms ease-out;
	-webkit-appearance: none;
	width: 100%;
	border: none;
	border-radius: 0;
	max-width: 220px;
	float: right;
}

.csc-form-element-submit input[type="submit"]:hover {
	background-color: #0a5e31;
	text-decoration: none;
}